Your browser does not support JavaScript

HLS ITS is writing to provide an update on MacOS version 10.13 “High Sierra,” which was released in September. HLS’ software vendors, including Exam4, have certified that this version of MacOS is now approved and supported for use.

Please note, if you have not already upgraded to MacOS 10.13 High Sierra, HLS ITS does not recommend running this update prior to the exam period to reduce the risks of any issues with your computer.

If you have already upgraded to High Sierra, please ensure you have run all available OS and Security updates on your computer. Apple has released patches for several security vulnerabilities, which should be installed as soon as possible.

If you have any questions about this, please contact the ITS Service Desk at 617-495-0722.

Thank you,

The ITS Team